Changes between Version 5 and Version 6 of Ticket #21653


Ignore:
Timestamp:
11/01/16 17:40:53 (6 years ago)
Author:
jdemeyer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #21653 – Description

    v5 v6  
    1 This upgrades cysignals to version 1.3.0.
     1This upgrades cysignals to version 1.3.1.
    22
    33In addition, this ticket
     
    66- uses `pip` instead of `distutils` to install cysignals.
    77
    8 '''Upstream''': https://pypi.python.org/packages/26/86/22ada529da644dfe7a8a40feeee7f854ed2dae7ca50a6cf6793264e2dcf2/cysignals-1.2.0.tar.bz2
     8'''Upstream''': https://pypi.python.org/packages/5f/57/965976fe963894b230ca5ee652ff73c16b9f31005d4c9be2707a01255025/cysignals-1.3.1.tar.bz2